<?xml version="1.0" encoding="UTF-8"?>
<n:section xmlns:n="http://www.oxygenxml.com/nvdl" ns="http://www.w3.org/1999/xhtml">
   <html xmlns="http://www.w3.org/1999/xhtml">
      <head>
         <title>Sample XHTML with embedded RDF</title>
         <n:section ns="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
                     xmlns:dc="http://purl.org/dc/elements/1.1/">
               <rdf:Description rdf:about="http://www.oxygenxml.com/onvdl/sample/xhtml-rdf/xhtml-rdf.xml"
                                n:attSection1="rdf:about"
                                n:attSection1ns="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
                  <n:section ns="http://purl.org/dc/elements/1.1/">
                     <dc:title>Sample NVDL usage</dc:title>
                  </n:section>
                  <n:section ns="http://purl.org/dc/elements/1.1/">
                     <dc:description>Sample NVDL usage showing the usage of RDF inside XHTML.</dc:description>
                  </n:section>
                  <n:section ns="http://purl.org/dc/elements/1.1/">
                     <dc:publisher>Syncro Soft</dc:publisher>
                  </n:section>
                  <n:section ns="http://purl.org/dc/elements/1.1/">
                     <dc:subject>
                        <n:section ns="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
                           <rdf:Bag>
                              <rdf:li>Schema languages</rdf:li>
                              <rdf:li>NVDL sample</rdf:li>
                              <rdf:li>XHTML and RDF</rdf:li>
                           </rdf:Bag>
                        </n:section>
                     </dc:subject>
                  </n:section>
                  <n:section ns="http://purl.org/dc/elements/1.1/">
                     <dc:type>World Wide Web Page</dc:type>
                  </n:section>
                  <n:section ns="http://purl.org/dc/elements/1.1/">
                     <dc:format>text/html</dc:format>
                  </n:section>
                  <n:section ns="http://purl.org/dc/elements/1.1/">
                     <dc:language>en</dc:language>
                  </n:section>
               </rdf:Description>
            </rdf:RDF>
         </n:section>
      </head>
      <body>
         <h1>Sample NVDL usage</h1>
         <p>Sample XHTML with embedded RDF</p>
      </body>
   </html>
</n:section>